Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Fola Posted on 08/10/2018 10:23
New Manager

Report Message | Email Message To A Friend | Reply To Message
 
Here we are again...

Predictions?
IP: Logged
TheMadFerret Posted on 08/10/2018 10:24
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Darren Ferguson[LOVE]
IP: Logged
HerbertSomersal Posted on 08/10/2018 10:31
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The saviour that is Brian Horton
IP: Logged
macchiavelli Posted on 08/10/2018 10:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
We will have to pay off MY, but our owner is probably hoping that DW/NH come up with a couple of decent results while they are 'caretaking', so he can punt one or both of them upstairs with minimum expense.
IP: Logged
maccman Posted on 08/10/2018 10:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Please not Horton !! I'd like to see a youngish up and coming appointment. We need to think beyond this season because the task of keeping us up may already be too difficult. We can't do much to change the players until January and you can't see the owner giving the new manager much cash to use even then.
IP: Logged
silktown Posted on 08/10/2018 10:46
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Watson ? [;)]
IP: Logged
TogetherAsOne Posted on 08/10/2018 10:46
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I would like to think that there was something results based in MY contract so that we aren't stumping up a load of cash to pay him off.

IP: Logged
TogetherAsOne Posted on 08/10/2018 10:48
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ian Brightwell
IP: Logged
TheMadFerret Posted on 08/10/2018 10:52
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Lee Clark?
IP: Logged
crazyface Posted on 08/10/2018 10:58
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Big Sam. Always THE man for a crisis!!!
IP: Logged
Fola Posted on 08/10/2018 10:59
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
My dream would be a Matthew Tipton as the number 1 and Whitaker as the number 2.

Tippy has been manager for a few years now in Northern Ireland and was interviewed for the job before Yates got it.
IP: Logged
silkmen08 Posted on 08/10/2018 11:05
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Need someone that's strong and will stand up to MB
IP: Logged
Fola Posted on 08/10/2018 11:11
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Kevin Nolan?
IP: Logged
JH23 Posted on 08/10/2018 11:12
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Sir John Askey [LOVE]
IP: Logged
TheMadFerret Posted on 08/10/2018 11:33
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Brown[^]
IP: Logged
Ron_Ipstone Posted on 08/10/2018 11:37
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Eddie Mclaughlin [^]
IP: Logged
WillMill Posted on 08/10/2018 11:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Since Keith Alexander died our choice of manager has been awful. John only got the job because he was a cheap option after King had overspent. Of the old favourites suggested only Steve Watson would get on my shortlist.
Perhaps we will have learned that choosing someone that would be friendly with the bosses is the last thing needed.
IP: Logged
Fola Posted on 08/10/2018 11:47
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Sky bet odds:

Danny Whitaker or Neil Howarth - 2/1
Gary Johnson - 6/1
Michael Brown - 8/1
Russell Slade - 11/1
Brian Horton - 16/1
IP: Logged
saltpie Posted on 08/10/2018 11:57
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Taking Danny and Neil out of the equation none of the favourites inspire me.
IP: Logged
Ron_Ipstone Posted on 08/10/2018 12:16
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Fancy any of these Saltpie? A list of the runners in this hotly contested race as per BetVictor:

Jay Saunders2/1
Danny Whitaker4/1
Neil Howarth8/1
Russell Slade12/1
Chris Kinnear12/1
Michael Brown12/1
Gary Bowyer14/1
Kevin Nolan14/1
Darren Ferguson16/1
Richie Wellens16/1
Paul Ince16/1
Kevin Wilkin16/1
Richard Money16/1
Nick Daws16/1
Brian Horton16/1
Steve Davis16/1
Lee Clark20/1
Sol Campbell20/1
Owen Coyle20/1
Steven Pressley25/1
Gary Caldwell25/1
Alan Stubbs25/1
Billy Davies25/1
Paul Lambert25/1
Steve Cotterill25/1
Dougie Freedman25/1
Ian Holloway25/1
Mark Warburton25/1
Mick McCarthy25/1
Simon Grayson25/1
Paul Heckingbottom25/1
Jimmy Floyd Hasselbaink25/1
Brian McDermott25/1
Dean Saunders25/1
Luke Gerrard25/1
Lee Carsley25/1
Dave Jones25/1
Craig Bellamy25/1
Jack Lester25/1
Michael Collins25/1
Sam Ricketts25/1
Dean Austin25/1
Russell Wilcox 25/1
IP: Logged
spoons Posted on 08/10/2018 12:19
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Let us hope they don't go back for Jay Saunders!
IP: Logged
saltpie Posted on 08/10/2018 12:26
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ron of the first 10 in that list I would go for Gary Bowyer He's had experience of managing with both hands tied behind his back before and done OK.
IP: Logged
congychef Posted on 08/10/2018 12:38
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Amazed tippy not on the list !!!!
IP: Logged
Paddysboyz Posted on 08/10/2018 12:59
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Good shout Cheffie [^][:D].

Kind regards

PB [smi].
IP: Logged
Silkmen11 Posted on 08/10/2018 13:14
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The new manager has to have FOOTBALL LEAUGE experience as a No1.... Tippy /whit /Howarth no unfortunately.
Head needs to rule heart here.! Let’s hope for a good one this time. 🤓
IP: Logged
imlosingit Posted on 08/10/2018 13:20
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Gary Bowyer 4 me..
IP: Logged
The_Boss Posted on 08/10/2018 13:27
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The ones on that list that I'd take are far down it at 25/1+. No chance we could attract people like Mark Warburton, Simon Grayson etc.

Of the ones near the top, I'd rather we took a risk on Tippy.

Owen Coyle would be an interesting one. Steve Cotterill too, but doubt either would come.
IP: Logged
Ron_Ipstone Posted on 08/10/2018 13:28
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I am sorry, but IMHO all the gaffers mentioned above are clueless and tactically inept.
IP: Logged
TheMadFerret Posted on 08/10/2018 13:39
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Do you believe a new manager will be announced sharpish? Or do you think Whit will be given time to see what he can do first?
IP: Logged
boomer22 Posted on 08/10/2018 13:56
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Think it will be a long and tortuous process taking even more valuable time and games up. Interviewing and hiring aint quick, I've done it often enough to know.
IP: Logged
maccman Posted on 08/10/2018 14:06
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Give the job to Ron Ipstone. He seems to always have superior knowledge to everyone else on here.
IP: Logged
chelmo Posted on 08/10/2018 14:36
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I'm sure they'll give DW some time and see how the results go, keeping Danny on in the role would be the cheapest option for Blower.
IP: Logged
Fola Posted on 08/10/2018 15:13
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Updated odds:

Jay Saunders - 7/4
Michael Brown 8/1
Danny Whitaker or Neil Howarth - 10/1
Kevin Nolan - 14/1
Joaquin Gomez - 14/1
IP: Logged
macc1997 Posted on 08/10/2018 15:40
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
please be Ince
IP: Logged
Silkmen11 Posted on 08/10/2018 15:48
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
INCE for me me too
IP: Logged
TheMadFerret Posted on 08/10/2018 16:05
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Luton 1st Team coach Joaquin Gomez keeps getting a shout?!?!
IP: Logged
MaccsBygraves Posted on 08/10/2018 16:28
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Would much rather an ambitious young manager than the usual ‘rent-a-manager’ who once got Yeovil to 7th place etc.
IP: Logged
londonroadblues Posted on 08/10/2018 16:55
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Gary megson
IP: Logged
silkmen08 Posted on 08/10/2018 17:04
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
londonroadblues.... LOL..

Andy Kilner [:D]
IP: Logged
pauljames Posted on 08/10/2018 17:04
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
There is no place for sentiment here. A decision has to be made whether we need Danny Whitaker most on the pitch or in the dugout, ignoring the fact he's currently injured. We all know what a massive influence he has on the field, but he's a completely unknown quantity as "manager". We should not be setting him up to fail. Our football league status is slipping away and some sensible, rational decisions need to be made-quickly.
IP: Logged
fursie Posted on 08/10/2018 18:45
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
My choice would be Steve Watson. Knows last season's players and would hopefully get a quick response.
IP: Logged
Littleboroughblue Posted on 08/10/2018 18:56
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I hope we don’t fall into the same trap again. Jay Saunders has no league experience I just don’t think it will be right for us but now we will be paying offf MY we will not be paying a manager with the required experience
IP: Logged
saltpie Posted on 08/10/2018 19:34
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Whoever gets the job , let's hope the lesson has been learnt about giving out lengthy contracts.
IP: Logged
JH23 Posted on 08/10/2018 20:05
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Nolan would be an interesting one, would probably want too much money. Watson wouldn’t be a bad shout and hasgood contacts to get players in.
IP: Logged
bollingtonblue Posted on 08/10/2018 21:13
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I'd be happy with Watson but please not Ince. That would be a big expensive mistake.
IP: Logged
Paddysboyz Posted on 09/10/2018 00:32
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I genuinely don't think that Watson would be in with a shout with the current hierachy at the club [:O].

Kindest regards

PB [smi].
IP: Logged
bollingtonblue Posted on 09/10/2018 02:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Am presently in Peru where they are very keen on football. Should I start looking for a new manager here? Paddington Bear could possibly help.
IP: Logged
fossey Posted on 09/10/2018 08:34
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I just want a manager with a backgruond of defence with danny.I certainly dont want nolan because as we know notts county were even worse than us when he got sacked
IP: Logged
Fola Posted on 09/10/2018 08:45
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I'd be happy with Nolan. Young manager with contacts and did well at Notts before this season.
IP: Logged
jimjam37 Posted on 09/10/2018 09:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Brown all day long, forget the port vale shambles i know what he was working with and the politics behind the scenes. he is on the door step and he will be extremely cheap and is the perfect fit.
IP: Logged
Fola Posted on 09/10/2018 09:35
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
https://www.kentonline.co.uk/maidstone/sport/saunders-for-macc-again-191140/
IP: Logged
Fola Posted on 09/10/2018 09:37
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
A few snippets picked up from Brown's only managerial job at Port Vale:

"Having scored just one goal in their final seven games, Vale were relegated at the end of the campaign after finishing one point short of safety"

"Vale suffered their worst start to a season in 50 years at the beginning of the 2017–18 season, going a club record six games without scoring a goal as they sat bottom of the table in September following six consecutive league defeats."
IP: Logged
Nigel_Shaws_Right_Boot Posted on 09/10/2018 09:42
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
from that list I'd take Ian Holloway all day long
IP: Logged
Fola Posted on 09/10/2018 09:42
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Bet Victor Odds:

Jay Saunders - 1/1
Michael Brown - 6/1
Danny Whitaker - 10/1
Steve Davis - 16/1
Gary Bowyer - 20/1
IP: Logged
jimjam37 Posted on 09/10/2018 10:21
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
it is easy to break things down this way and say he is crap. but the facts are and i was part of his backroom staff at vale and quite simply he inherited 80% of the squad where players had played abroad in equivalent leagues to National North, along with players who had once been at the top but were very much at the end of the days. Bruno was to blame for the mess and not even pep could have done anything as we all know you cant polish a turd or in this case several turds.
Michael was the most organised, well prepped and amazing man manager i have seen and i have worked with many managers. we have to look at the facts moving forward we have no money we have to pay MY probably 1 year of his 3 years, along with his back room staff. we will need someone with massive connections and i know Michael can phone the very top managers and get players in from the likes of Man city, Leeds , Cardiff, and many championship teams.
IP: Logged
Fola Posted on 09/10/2018 10:23
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Fair enough! He must be up there as he's high up with all the bookies [^]
IP: Logged
gettoit Posted on 09/10/2018 12:44
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Jay Saunders presumably up there again because he was first choice last time and is now unemployed?
IP: Logged
jimjam37 Posted on 09/10/2018 13:06
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Good shout but i just feel what we need now is someone who has worked the football league, and more importantly can call top clubs top managers as its pretty simple to see these current lads are not good enough with the exception of 4-5

I still think Michael Brown
IP: Logged
pjs1980 Posted on 09/10/2018 13:25
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Paul Ince for me. Knows the club and has saved us from a pretty much identical position before.
IP: Logged
bollingtonblue Posted on 09/10/2018 14:03
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ince is a proven poor manager and a bit of a prima dona. He would be a very bad choice and only saved us last time with a huge budget made available to him to sign players.
IP: Logged
gettoit Posted on 09/10/2018 14:09
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ince's last good season was the one after he kept us up. Hasn't done much since.
IP: Logged
leedsblue Posted on 09/10/2018 14:59
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Players went on a good run under Ince in the lead up to the Chelsea game which no doubt is what was motivating them. Went a bit downhill after that I recall.
IP: Logged
lymeview Posted on 09/10/2018 15:16
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I don't remember Ince signing that many players, apart from Murphy.
IP: Logged
bollingtonblue Posted on 09/10/2018 15:29
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I think we had over 30 players on the books for the second half of the season under Ince. I think it was the most expensive season ever for MTFC. That was in the time that the Alkhadis were happy to bankroll the club to keep us in Div 2.
IP: Logged
macchiavelli Posted on 09/10/2018 15:33
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Was it under the tenure of Ince that we appointed a fitness coach? I seem to recall that having positively beneficial affects.
IP: Logged
WillMill Posted on 09/10/2018 16:35
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Is Craig Bellamy worth a shout?
IP: Logged
metz1984 Posted on 09/10/2018 16:44
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Let's not forget Ray Mathious was a back bone during when Ince was manager,he learnt Ince the trade and without him did nothing...
IP: Logged
Paddysboyz Posted on 09/10/2018 17:07
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Danny Whitaker and Nelly Howarth (or another expereinced assistant) MUST be given to at least Christmas to turn this nightmare around. Danny will have 100% fans backing which is crucial in this against all odds mentality for this season [^][:D].

Kindest regards

PB [smi].
IP: Logged
silktown Posted on 09/10/2018 17:16
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ray Mathias is 71 and too long out of the game, my favourites would be Michael Brown or Steve Watson.
IP: Logged
fursie Posted on 09/10/2018 17:17
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
PB I agree with thee on most things but not that. I think in order to make the big change required someone from outside with a fresh perspective is needed.

Also given the transfer window and lack of budget it needs to be someone who is a excellent coach and motivator. Would like to see a great coach somewhere given their first opertunity in management.
IP: Logged
crazyface Posted on 10/10/2018 08:21
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
We need a man who knows this league inside out and knows how to turn a failing club around. none of the current front runners fit this so need to be discounted and wait (but not too long) for the right man to send his CV in. [:D]

PB. Heart ruling head. DW does not need to be dumped into his first job in management in this situation. Remember how this affected SJA?
IP: Logged
macchiavelli Posted on 10/10/2018 09:05
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
As a lifelong Macc fan it seems to me that we presently have a 'deckchairs on the Titanic' situation.

Although all our close season signings got a thick coat of positive spin (of course), we have proved time and again this year that we are not up to the challenge of L2 football, and I think that is a problem much deeper than changing formation or personnel, or even manager, can solve within the existing squad. I genuinely think we are snookered unless and until we can improve our overall player quality.

No question in my mind that Danny W is Macclesfield through and through, and I just hope that his loyalty doesn't suck him into what I see at the moment as an impossible task without a major investment in playing resources.
IP: Logged
saltpie Posted on 10/10/2018 09:43
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I can see your point Macchiavelli, results and points wise we are out of our depth, however were we any worse than Mansfield Cheltenham Notts County or Forest Green?
A bad mistake and debatable refereeing decision were costly in the last two games.
We have to stick together now and give Danny and Neil a chance and support them.
I'm not saying everything in the garden is rosy and hopefully we will still be in touch by the time the injuries have cleared and we can push on to safety.
IP: Logged
crazyface Posted on 10/10/2018 10:01
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
We need an experienced man NOW. Contracted until the end of the season, with a 2 year extension granted upon delivering survival.
IP: Logged
imlosingit Posted on 10/10/2018 10:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
i agree with Macchiavelli post,most of the current players we have just arnt leauge standard,so it would take a special manager similair to JA to turn things around,looking back at the 98-99 season this time of the season we had won about 3 games,so the way things are looking it will more or less take somebody with that special touch to turn things around,not saying its impossible though but lets not kid ourselves its not looking good...But we can only hope Danny and neil can turn it around who knows..
IP: Logged
Fola Posted on 10/10/2018 11:26
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Updated odds:

Jay Saunders - 11/8
Micheal Brown - 4/1
Danny Whitaker - 10/1
Steve Davis - 16/1
IP: Logged
crazyface Posted on 10/10/2018 11:55
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Saunders in not the man.
IP: Logged
bollingtonblue Posted on 10/10/2018 12:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
We need a manager with League experience and good contacts in the North of England and Midlands. Saunders does not fit this profile. If Whittaker gets an instant uplift in results then I would be tempted to try him for at least a month.
IP: Logged
4evermacc Posted on 10/10/2018 13:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
How about Nicky Cowley ?

Must be ready to step out from brother Danny's shadow now, and would surely welcome the opportunity.

Has great knowledge of the lower leagues is young and hungry for success.
IP: Logged
4evermacc Posted on 10/10/2018 13:43
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
alternatively I am v surprised to note the absence of Paul Scholes on the list.
IP: Logged
TheMadFerret Posted on 10/10/2018 14:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
You know what I would take a punt on Nicky Cowley.
IP: Logged
Fola Posted on 10/10/2018 14:35
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I would too but no chance he’ll come here
IP: Logged
Smoky2 Posted on 10/10/2018 14:36
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
As mentioned higher up I am going for Micheal Brown.
IP: Logged
Silkmen11 Posted on 10/10/2018 14:44
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
It will be some one XXXXXXe
IP: Logged
Silkmen11 Posted on 10/10/2018 14:52
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Some one who works with nothing and who doesn’t want a lot of money because the OWNER won’t pay it. I’d love a big name or some one up and coming or an experienced head. The appointment could get afew more fans threw the door it’s important. But I don’t have any trust in the club
IP: Logged
TheMadFerret Posted on 10/10/2018 14:58
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I would really like Nick Bianchi to come in and take over the chairman role and Askey would of been ideal with him but as it stands he could be a good appoinment.
IP: Logged
jimjam37 Posted on 10/10/2018 15:03
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
great shout everything about Nick is class and then Michael brown in as Manager would be for me spot on.
IP: Logged
Silkmen11 Posted on 10/10/2018 15:14
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Are you mad that ship has sailed your abit behind the times [:I][B)]
IP: Logged
silkmen08 Posted on 10/10/2018 15:46
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Nick is a class guy and hes one of the reasons MTFC got promoted last season - it is a shame that Nick isn't on board because i believe that he could of taken our club far.

IP: Logged
metz1984 Posted on 10/10/2018 15:54
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I agree with that about Nick silkmen 08.it would be a great new start for us.but obviously wishfull thinking. For the time being anyway.
IP: Logged
jefft Posted on 10/10/2018 16:02
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
José M might be looking for marginally less stress.....
IP: Logged
fossey Posted on 10/10/2018 16:28
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
not on the betting list this ia a long shot how about John Terry whose agent is my ex post Elite Management
IP: Logged
hoof_ball Posted on 10/10/2018 21:09
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The only thing JT would bring is a decent connection for Chelsea loanees... if any are left after Derby!

Wouldn't mind Darren Ferguson, local and good contacts. Only downside being he got doncaster relegated [DFS] but he does know league 2 as got them straight back up.[fb]
IP: Logged
boomer22 Posted on 10/10/2018 22:05
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
DF would be a good choice. I would interview now alongside the ongoing games and assess how things are going then appoint if needed rather than wait for signs either way then start the process.
IP: Logged
imlosingit Posted on 10/10/2018 22:43
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
i wouldnt bother..
IP: Logged
bollingtonblue Posted on 10/10/2018 23:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Jose Mourinho has no League 2 experience and his English is pretty poor. We can do better than him.
IP: Logged
Paddysboyz Posted on 11/10/2018 01:14
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Paul Bona is no mug who does not suffer fools gladly, and he was behind the scenes at MTFC during some very turbulent times.
Paul is an ardent supporter of Danny as am I [^][^].

Much like Paul, I would much rather see a Silkmen legend fight our battle against relegation than someone with no previous affiliation to my beloved blues [8D].

I am Silkmen til I die [:D].

Kindest regards

PB [smi].
IP: Logged
Silkmen11 Posted on 11/10/2018 07:38
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry pb it’s not fair on Danny he’s still a player with no experience of managing , and is still playing very well for his age . It’s just an easy option again, yet again.. money saving, problem passing, no ambition. It needs someone who is used to being in this problem or with a lot of manigerial experience. Keep Danny in the staff..!!!
I don’t see why people always want an ex macc palyer to be manager.. Askey was a freak experience of promotion, a one off , a mirical. [DFS]
IP: Logged
macchiavelli Posted on 11/10/2018 08:15
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Understandable, particularly among the long-term and committed fanbase, that heart can rule head in this kind of situation.

There has been some debate about the usage of the term 'Silkmen legend' recently, but IMHO Danny W genuinely falls into this category, and I think it's natural that fans see him (or someone like him) as our potential saviour in the current crisis, as opposed to what they view as 'journeyman' appointments made by those in power with more of an eye on what it will cost, than what it may achieve.
IP: Logged
Fola Posted on 11/10/2018 08:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Still think it's a little too early for Whitaker and he's still our best player!

Kevin Nolan for me. Local and will have contacts all over the country and a big name is draw the fans in.
IP: Logged
saltpie Posted on 11/10/2018 09:34
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I don't often agree with Silkmen 11 but do on this occassion.
John had many years of experience in various managerial posts at the club before he got success.
One thing I disagree with Silkmen 11 it wasn't a mirical but a miracle(it won't let me do a smiley thing).

IP: Logged
macchiavelli Posted on 11/10/2018 09:36
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Have one on me! 🙂
IP: Logged
TheMadFerret Posted on 11/10/2018 10:22
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
To be fair we should of acted quicker and got Keith Curle in!
IP: Logged
Silkmen11 Posted on 11/10/2018 10:39
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Saltpie pal I ment , Miracle as I a player coach manager for one club doing the unbelievable.👍
IP: Logged
jimjam37 Posted on 11/10/2018 12:09
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
i have been told by a very good contact Michael Brown is now leading contender and will be offered the role as soon as Saturday
IP: Logged
MenorahTableofShowbread Posted on 11/10/2018 12:14
New Manager
Edited On: 11/10/2018 12:15
Report Message | Email Message To A Friend | Reply To Message 

 
Useful clarification by silkman11 above [;)]
IP: Logged
Fola Posted on 11/10/2018 12:25
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
We will see JimJam.
IP: Logged
The_Boss Posted on 11/10/2018 12:54
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I really hope it's not.
IP: Logged
Silkmen11 Posted on 11/10/2018 12:57
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Me too, he’s not done nothing at all vale fans aren’t best pleased with his tactics when he was in charge. Hope it isn’t
IP: Logged
crazyface Posted on 11/10/2018 13:01
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ditto that !
IP: Logged
Fola Posted on 11/10/2018 13:03
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I wouldn't mind him to be honest. Footballer who played in either the Premier League or Championship his whole career. Will have good contacts and knows how to win. He's local too and will have a point to prove after Vale. Sounds like he's used to crazy owners.
IP: Logged
Fola Posted on 11/10/2018 13:04
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
He won't ask for a huge wage either.
IP: Logged
TheMadFerret Posted on 11/10/2018 13:10
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Completely agree Fola. Doesn't have to be a long term view. I imagine he will come in with sleeves rolled up and want to crack on and stamp his mark back on EFL2 football as you said, POINT TO PROVE.
IP: Logged
jimjam37 Posted on 11/10/2018 13:10
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
But as i said in a earlier message i worked with MB as part of his backroom staff and he inherited 90% of players who had played at national league level and below, and the big names were near the end of playing. as the saying goes you cant polish a turd.
One thing i can say is he is the best ive seen with man management, and has amazing contacts and we are skint lets be honest so we cant go and sign its going to be quality loan signings and i know 100% big teams big managers will loan him players. he will be very cheap and lives 5 mins from the ground.
Please trust me pep wouldnt have turned things round at vale
IP: Logged
Fola Posted on 11/10/2018 13:14
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The predicament he had at vale sounds the same as here though. Players who aren’t good enough.
IP: Logged
jimjam37 Posted on 11/10/2018 13:16
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely bang on Fola the owner at vale is a XXXXXX just like ours. MB is solid , a no nonsense manager who demands 100% every single day.

He would bring in a excellent backroom again all massively experienced and all would be cheap as financially they are ok.
IP: Logged
jimjam37 Posted on 11/10/2018 13:18
New Manager
Edited On: 11/10/2018 13:19
Report Message | Email Message To A Friend | Reply To Message 

 
No FOLA as the difference here is he will have enough time to look at things then work the magic in january and at vale he didnt get that chance.

here he will be able to look at, then lliaise with his contacts he has such as man city, leeds, cardiff, sheff utd , portsmouth and many many more.
IP: Logged
imlosingit Posted on 11/10/2018 13:21
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
It doesn't matter who takes the job nothing will change with the current club set up..don't want brown either..
IP: Logged
jimjam37 Posted on 11/10/2018 13:22
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
TRUST ME if we appoint the Maidstone lad we will be down by christmas. we cant be nice Macclesfield and give a lad a chance as we wont get a 3rd chance t repair and stay up.
IP: Logged
Silkmen11 Posted on 11/10/2018 13:39
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Jimjam37, get ya jimjams on it’s time for an early night..!![;)]

The guy doesn’t have much to off in managerial terms that’s a fact.
IP: Logged
crazyface Posted on 11/10/2018 14:27
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Well jimmy jams, you've convinced me. [sad]

It's gonna require a lot more than hard work to sort this mess out. Does this fella have a magic wand? Coz he's gonna need one.
IP: Logged
jimjam37 Posted on 11/10/2018 15:03
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
HAHA in my pjs and ready for a story haha
IP: Logged
imlosingit Posted on 11/10/2018 20:50
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Brian Laws...
IP: Logged
Fola Posted on 12/10/2018 08:39
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
New odds:

Danny Whitaker - 6/4
Jay Saunders - 3/1
Michael Brown - 6/1
Richie Wellens - 12/1

Looks like somebody knows something about Whit. Very risky move in my opinion. Wouldn't be my choice.
IP: Logged
macchiavelli Posted on 12/10/2018 08:45
New Manager
Edited On: 12/10/2018 08:52
Report Message | Email Message To A Friend | Reply To Message 

 
Not rocket science, Fola.

It's our owner who knows something about Whit. i.e. He is dedicated to the club, the appointment will make some fans happy, and it will cost him a lot less than the others on the list.

I have the greatest respect for DW, and I really hope his loyalty isn't taken advantage of in the current crisis to simply take the cheap option.

He, we, and the club, deserve better.
IP: Logged
Fola Posted on 12/10/2018 08:47
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
True. Cheap option again. We can't have our best player also being our manager- surely won't work. [sad]
IP: Logged
jimjam37 Posted on 12/10/2018 09:01
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
In my opinion tonight is key, if we get stuffed they go for MB if we play well and draw or win i think they take the easy option of whittaker, which is a massive risk and the wrong choice. we will not get a 3rd chance to repair.
IP: Logged
macchiavelli Posted on 12/10/2018 10:34
New Manager
Edited On: 12/10/2018 10:36
Report Message | Email Message To A Friend | Reply To Message 

 
I think whoever takes up the hot seat at present is largely being asked to 'make bricks without straw', in terms of the overall quality of the current squad.

If I were a prospective new manager of MTFC, I would be wanting some cast iron assurances from the owner that resources were in place to strengthen considerably what I had to work with.
IP: Logged
fursie Posted on 12/10/2018 11:36
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I think we are all making a major assumption. That DW wants to be a manager. He may not want to go down this route and as far as I am aware hasn't been involved it coaching until this stage.

DW may be just doing the club a service by holding the reins until someone is appointed.

Danny is one of my favourite ever Macc players and I would love for him to be a great Manager like Sir John was. But I think we need to remember that it didn't work out for JA first time around and he had way more coaching experience that DW by that stage having been reserve, youth team and assistant manager.

We need an external candidate who is a good coach and motivator. Most of all someone who can get the best out of limited players like JA did.
IP: Logged
Ron_Ipstone Posted on 12/10/2018 11:44
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I don't think so. Askey last game as a player was at the end of the 2002-03 season and the following season he was assistant to David Moss until the latter was sacked in October 2003 when Askey took over as manager.

I would say pretty much parallel with DW except that Neil Howarth is also an assistant and DW is still playing.
IP: Logged
Fola Posted on 12/10/2018 11:55
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
When Askey first took over, he wasn't ready and was rightly removed. DW needs more coaching experience before becoming a manager.
IP: Logged
fursie Posted on 12/10/2018 12:35
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Didn't JA become a coach alongside Steve Wood quite a few years before this?
IP: Logged
maccman Posted on 12/10/2018 13:39
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Anyone coming in should demand the right to make 2 or 3 signings before January. You can still sign anyone not currently under contract elsewhere and ,I suspect there are ways round getting those who are under contract to move.You see players being released from their contract only to sign for someone else almost immediately.
IP: Logged
imlosingit Posted on 12/10/2018 23:26
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Brian Laws for me.not managing at the moment.but not a yes man& doesn't XXXXXX about either.and if your out your out..played under Clough so what do u expect..
IP: Logged
Fola Posted on 14/10/2018 18:36
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Updated odds:

4/5 - Danny Whitaker
3/1 - Jay Saunders
6/1 - Michael Brown
8/1 - Neil Howarth
16/1 - Darren Ferguson
IP: Logged
Fola Posted on 15/10/2018 08:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
If the bookies are anything to go off then Whitaker will be getting the job. He's a brilliant player and the style of football was better the other night but this is too big of a risk in my opinion. If he wasn't our best player I'd say give him the job, just can't see a player/manager role working. Looks like we're taking the cheap route and we're already falling away from the pack. All that hard work it took to get promoted, I hope we don't just throw it away. Darren Ferguson would be the shout for me- break the bank for him and he would keep us up!
IP: Logged
Fola Posted on 16/10/2018 09:16
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Look who has come into the running at 12s.

5/4 - Danny Whitaker
3/1 - Jay Saunders
5/1 - Michael Brown
12/1 - John Askey
14/1 - Steve Davis
IP: Logged
macchiavelli Posted on 16/10/2018 09:31
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
[:D] Out of the frying pan into the fire, and then back into the frying pan? I don't think so.
IP: Logged
imlosingit Posted on 16/10/2018 10:48
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely no Chance of JA coming back under this current set up regarding the powers that be I know that for a fact..
IP: Logged
congychef Posted on 16/10/2018 17:46
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
You can have Neil aspin if you want !!! [:P]
IP: Logged
macchiavelli Posted on 17/10/2018 08:49
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Has the vacancy even been advertised yet?
IP: Logged
imlosingit Posted on 17/10/2018 08:49
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Send Aspin back to Salty..
IP: Logged
Fola Posted on 17/10/2018 12:13
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Looks as though all bookies are now certain that the job is Whitaker's with nobody else coming close.

If we lose against Carlisle, would you still give Whitaker the job?
IP: Logged
leedsblue Posted on 17/10/2018 12:29
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I don't think the future of MTFC should rest with DW, but one thing in his favour is that the players want to play for him (at least that's what they've said publicly).
IP: Logged
lymeview Posted on 17/10/2018 17:41
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
It would be very difficult for Whit to take on the manager's role while still playing.
IP: Logged
zelem Posted on 17/10/2018 20:18
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
John Askey!!! And this time pay him his bonus when he keeps us up !!

Please not Michael Brown!!
IP: Logged
Fola Posted on 18/10/2018 08:58
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Danny Whitaker to be announced after Saturday's match no matter the result.
IP: Logged
macchiavelli Posted on 18/10/2018 10:00
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
If we lose on Saturday, (and I desperately hope that we don't), we would be appointing DW on the basis of 'played 2, lost 2'.

If that happens, is it logical, or done simply on the basis that Danny is hugely popular with the fans, and would be a cheaper option than pulling in an outsider?

Of course, a win on Saturday could radically change the perspective.
IP: Logged
Ron_Ipstone Posted on 18/10/2018 10:21
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
And the latest odds are:

Danny Whitaker1/2
Jay Saunders4/1
Michael Brown6/1
Neil Howarth12/1
Darren Ferguson16/1
Richie Wellens20/1
IP: Logged
Waloc Posted on 18/10/2018 11:02
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I have never met Danny W.

I have always admired his work on the pitch.

Not sure if he is yet ready to manage.

Appointing him to manage a sinking ship would be unfair and could blight his whole potential managerial career.

I really think we should look elsewhere for now for someone experience to mentor him
IP: Logged
macchiavelli Posted on 18/10/2018 11:19
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
But that would cost money, Waloc.
IP: Logged
saltpie Posted on 18/10/2018 11:20
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I have no problem with Danny getting the job but wonder if this means his appearances will be more restricted.
Possibly someone can put me right but I cannot think of another player manager in the football league at present.
If as speculated Danny is given the job I think that someone with management experience should be alongside him.
IP: Logged
macchiavelli Posted on 18/10/2018 11:49
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Seems to me that we will unsurprisingly take the cheap option, i.e. appoint Danny and hope for the best.
IP: Logged
crazyface Posted on 18/10/2018 12:35
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Agreed
IP: Logged
Fola Posted on 18/10/2018 14:08
New Manager
Edited On: 18/10/2018 15:02
Report Message | Email Message To A Friend | Reply To Message 

 
Darren Ferguson out of nowhere to 3/1. Second favourite behind Whitaker.
IP: Logged
Smoky2 Posted on 18/10/2018 14:33
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
That would be a great appointment
IP: Logged
Fola Posted on 18/10/2018 14:40
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Darren Ferguson with Whit as his assistant would be my dream. Would be a pull for players, he has contacts within the game, he lives local because he wants to be near his dad, we will get more fans come to watch us- with him being Fergie's son, I am sure this will get a few United fans over.

No brainer for me, if he wants it, we should do all we can to make sure he gets it. Would be a great manager for Whit to learn off too.
IP: Logged
Smoky2 Posted on 18/10/2018 14:45
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Exactly - if anyone could keep us up he could .
IP: Logged
maccman Posted on 18/10/2018 15:22
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Whoever comes in will need a guarantee of some financial backing in order to bring in some better players . That's if the aim is to avoid relegation. If DW gets the job , my expectation is that we're basically writing this season off and looking long term back in the Conference.That's not to say I wouldn't be supportive of that appointment but surely it's unrealistic to expect him to keep us up, especially as he won't be given the same funding as an Ince or Ferguson.
IP: Logged
Waloc Posted on 18/10/2018 16:49
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Ferguson plus Whit seems promising to me
IP: Logged
Fola Posted on 19/10/2018 08:57
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
As much as I love Danny Whit, I think if we give him the job it is pretty much a sign from the powers that be that relegation has been accepted already. Club legend, keep the fans on side and down the leagues we go.
IP: Logged
macchiavelli Posted on 19/10/2018 09:27
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
I am inclined to agree. Digging us out of the hole we have dug is going to require some serious investment now if we are to have any chance.
IP: Logged
pauljames Posted on 19/10/2018 09:43
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
As I said in a previous post when this story was gathering pace, if this happens, we could be hanging DW out to dry. His influence on the pitch is unquestionable, however what he can bring from the dugout very much remains to be seen. One thing is crystal clear, when fit, he cannot be expected to fulfil both roles. This aside, a decision needs to be made pronto to at least give that "someone " a fighting chance of turning this around.
IP: Logged
onthemoss Posted on 19/10/2018 10:43
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
The club has a proven record in turning unknown young players into successful players. With JA it has proved an unknown manager can be just as successful.

Likewise the club has proved almost unmanageable by other than a small number of special individuals.

Parachuting in another stranger will offer no more guarantee of success than promoting a special person with a special bond to the club, no matter how inexperienced the latter is.

In either case however, a successful fight against relegation will cost money. As usual this will be down to AA; and rightly so, because again, at least in part it seems, he has contributed to the mistakes made.
IP: Logged
Fola Posted on 22/10/2018 10:47
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Would be nice to get a statement from Blower on how this search is going?
IP: Logged
The_Boss Posted on 22/10/2018 13:24
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
According to minutes of SST meeting with Blower, they're not even at the point of deciding if a new man is needed or to go with Danny & Neil
IP: Logged
HerbertSomersal Posted on 22/10/2018 15:59
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
That meeting was kept quiet wasn't it?
IP: Logged
Fola Posted on 22/10/2018 16:38
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
1. What were the objectives agreed with Mark Yates as we started the season?

Mark - the objective was to finish 22nd in the league or above i.e. to stay in the League. At least to get through 1 round in the League and FA Cups. Finances were in place for these. As previously stated the club works £1 in and £1 out.

“In hindsight is cutting the cloth working”?

Mark – Adamant that the club should not get into the financial mess of previous years by overspending. The player budget was in place at the beginning of the season and this was based on what John Askey had requested. This still places us in the bottom few clubs financially in the league. Money earned from West Ham game had helped but when there is any excess money this is used to pay short term loans/debts.



2. Are there any plans to run a reserve team?

Financially it is not possible to have a reserve team. However we do have agood under 18’s team.



3. Who was behind the decision to have players’ food served after games away from the McIlroy suite? Do the players prefer to mix with the supporters?

Mark - This was the decision of the manager.

Bob - Having spoken with Danny he had explained that he personally had found it difficult to come across due to extra commitments.

Comment was made by Marie that she felt this was decision was detrimental to younger fans, as a number of them used to wait in the suite to get autographs etc. after the game from both teams. Also wasn’t this something to the club should be encouraging as they are the fans of the future. Marie also pointed out that money had been made available to have a designated area under the McIlroy for young fans to use and possibly meet players but this was still not up and running despite all the equipment being purchased nearly 2 months ago.

Mark explained that due to issues with personnel this had not been able to be completed and as Kevin Green has only been in post for 4 weeks it was anticipated that this would be done in the near future.



4. Which players were signed after John Askey left and before Mark Yates joined? Who made the decision to sign them and what was the reasoning for this?

Mark – Despite rumours there was only 1 player signed before Mark Yates took up post. That was Koby Arthur who had asked to stay from last year. Talks were in place with Mark Yates on any other player the club were looking at.



5. Has there been a consortium with a substantial offer put in a bid to buy the club? If so why was it rejected?

Mark – As far as he was aware there has been no approach to buy the club since 2014/15.



6. What are the owner’s intentions for the future of the club?

Mark - The owner has always stated his commitment to club. He would not consider selling the club to anyone who would not be good a custodian of the club, with a commitment to keeping the club as a viable going concern.



7. Last season was Amar a positive, neutral or negative contributor to Club Finances?

Mark - Amar only took money out to repay short term loans.



8. Has there been any commitment to inject Capital into the Football Club from the owner this year?

Mark – If the club needs it, either pushing for promotion or struggling against relegation Amar is willing to inject money into the club as open loans. He is not willing to let the club to “go under”.



9. Have all the players and John Askey been paid their bonuses for winning the league last season?

Mark – Yes, all contracts have/are being complied with.



10. What is the current financial state of the club and what is its current debt Position?

Mark - The club is in the best position financially since taking up the position of Chairman. The debt is the lowest it has ever been. But the challenge is always intra month working capital needs.



11. Did Mark and Amar want John Askey to stay?

Mark - Yes everything was done to try to keep John at the club. Everything John had requested had been agreed to try and keep him. But the club could not meet what he was offered by Shrewsbury, nor was it asked to.



12. What is the list of tasks that still need to be accomplished to meet League 2 requirements?

Mark - Firstly thanked the SST and Lotto for the money provided to ensure the insulation in the McIlroy suite was done and hopefully meant it would be warmer this winter.

The floodlights are one of the main things that need to be looked at, as this means that we cannot have any televised night games until they are upgraded. The improvement should be completed by April 2019 but the club has requested that this be extended to the end of the season due to issues with telephone masts etc. that need to be taken into consideration.



13 Does the Chairman feel responsible for the fact that a number of people/volunteers have left the club over the recent years?

Mark - People leave for various reasons for which he has no control over and is unable to go into specific reasons for most who have left.



14. What do the club expect from volunteers, who are also supporters. Do they

consider that volunteers should not question or comment on club activities etc.?

Mark - If people are employed by the club or on match days the club would expect a certain code of conduct. There is a code of contract being drawn up by the club.

Discussion took place around this issue by various members of the committee. It was pointed out that without such a document being made available then volunteers as opposed to paid staff could not be held to follow it. Once this is available then volunteers can made an informed decision if they wish to volunteer. It was pointed out that the club does depend on a large number of volunteers to run various events away from match days which generate income into the club.



15 Are you happy with the marketing of the club at the moment? Are the club happy with the number of diners at games? Has there been a full list of sponsors for the recent games?

Mark - The price increase could be one of the reasons that the number of diners has decreased. This is something that the club is looking at.

There has been a change in the post of Commercial Manager and he needs to be given some time to settle into the role.



16. Could the club be more transparent? There has always been, and continues to be, a dirge of rumours which are not complimentary to the Owner, the Chairman, the Manager and the club. These rumours are often exacerbated and, like "Chinese whispers", get the wrong message.

Mark – There will always be rumours on Social Media and he felt that whatever was said in response to them, it would either not be believed or be replaced by more rumours.

Bob – I have been answering e-mails from fans with regard to issues around the general running of the Club.



Mark was then asked if there was anything further he wanted to add?

Mark wanted to clear up the rumours about Elite Management. Mark stressed that he was not an investor in Elite Management. This Agency had been used in previous season as they were considered to be the best non-league agency. A number of the current squad (five) are represented by this agency but there is no way that the club are influenced by this agency to play certain players. This is purely the decision of the Manager and his team. Mark indicated that they have always proved to be a decent and honourable agency in all the involvement the club has had with them.

In some circumstances if a club plays a loan player then the cost is decreased, however that does not determine team selection.

He also stated that in no way had he been responsible for picking the team.

Mark expressed a wish that the fans get behind Neil and Danny in the interim period while the decision is made whether or not to look for a new manager.

Mark was thanked for answering the questions raised.
IP: Logged
metz1984 Posted on 22/10/2018 17:22
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
That seems a good hint we won't be looking 4 a new manager then..
IP: Logged
Nigel_Shaws_Right_Boot Posted on 22/10/2018 22:12
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
shouldn't the above be on a thread of its own?
IP: Logged
macchiavelli Posted on 23/10/2018 11:14
New Manager
Edited On: 23/10/2018 11:17
Report Message | Email Message To A Friend | Reply To Message 

 
I think that the plan A of AA and MB was basically to do nothing and just hope that results improved, even marginally, with DW at the helm, thus giving them the credibility they needed to point to the improvement, and promote a man they know is massively popular with the fans, at minimum financial outlay.
IP: Logged
Fola Posted on 23/10/2018 11:22
New Manager

Report Message | Email Message To A Friend | Reply To Message 

 
Yes by the sounds of it, they haven't even started looking for a new man.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213